Results 1 to 2 of 2

Thread: Noobie Aleart!

  1. #1
    Junior Member
    Join Date
    Aug 2009
    Posts
    19
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Noobie Aleart!

    Hello all! I just purchased my new Wii 2 nites ago and havin some issues. I updated the console to 4.1u. I downloaded coverfloater,wad apps 1.4, and cios36. When tryin to load the wad app i am getting 2011 error. What am I doin wrong? I've looked for other forums with this issue,but unable to find. I hope to hear from somone soon! Thanks in advance! And pleased to be apart of this community.

    Yoyo

  2. #2
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Hi Yoyo and welcome. Here is a link to the 2011 error thread on wiihacks: http://www.wiihacks.com/general-home...et-2011-a.html.

    Overview-things that folks have done include downgrading from 4X to 3.2, installing missing or corrupted cIOS, updating the WAD manager. Reading thru the thread will give you a better idea of your options.

    If I've helped you, please press the thanks button.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •